function init()
	-- TEXT --
	c.name = "Armour Angled"
	c.class = "misc"
	c.desc = "Increases the maximum health of your ship by 40%."

	-- SHAPE & PREREQUISITES --
	c.setTile(0,0)
	c.setTile(1,1)
	
	-- STATS & GUNS --
	c.bonus.armour = 0.40
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 400
	return 0
end